/* CSS Document */
body{
	margin:0px;
	padding:0px;
	/* background-color:#ac1701; by farhad*/ 
	background-image:url(../../../images/back_in.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	text-align:center;

}
form{
padding: 0;
margin: 0;
}
#tblbg{
	margin:0px;
	padding:0px;
	/*background-image:url(/buyingerp/images/mainbody.gif);*/ 
	background-image:url(../../../images/back_in.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	text-align:center;
}
.topbg
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
border:1px solid #000033;
height:25px;
cursor:pointer;
background: linear-gradient(to bottom, #ff6600 0%, #ff9900 100%);
color:#fff;
text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
.topHeader
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #000000;
background: linear-gradient(to bottom, #ff6600 0%, #ff9900 100%);
height:27px; padding-top:6px;
}
.tblHeader
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #000000;
font-weight:bold;
border:1px solid #000033;
height:25px;
}
.addBorder
{
border:1px solid #003366;
background-color:#fff;
}
.GrideBorder{
 border: 1px solid #cbd5e0;
 background-color:#fff;
}

.GrideTbl > table
{
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-right: 1px solid #cbd5e0;
}
.GrideBorder td
{
    margin: 0px;
    padding: 4px;
    border-style: solid #cbd5e0;
    border-width: 1px 1px 0 0;
    border-right: 1px solid #e9eaec;
}
.allCommonText
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.HightlightText
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-align:left;
margin-left:6em;
}

#tblTitle
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
border:0px;
height:25px;
color:#fff;
text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
.trTitle{
background-color:#007DFB !important; font-weight:blod; color:#fff;
}
.trtrTitle > td{
font-weight:blod;font-size:13px; height:28px;
}
.divmargin
{
margin-left:50px;
}

#textfield
{
width:250px;
}



